Bug 230525 - www/py-django-happenings : use Django 1.11
Summary: www/py-django-happenings : use Django 1.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-08-11 11:32 UTC by Rene Ladan
Modified: 2018-08-11 17:38 UTC (History)
1 user (show)

See Also:
ports: maintainer-feedback+


Attachments
patch to use Django 1.11 (726 bytes, patch)
2018-08-11 11:32 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2018-08-11 11:32:15 UTC
Created attachment 196076 [details]
patch to use Django 1.11

Update www/py-django-happenings to use Django 1.11 instead of EOL Django 1.8

poudriere 12amd64 OK, package imports in python 3.6
Comment 1 Kevin Golding 2018-08-11 16:06:12 UTC
Makes sense to me
Comment 2 commit-hook freebsd_committer 2018-08-11 17:37:03 UTC
A commit references this bug:

Author: rene
Date: Sat Aug 11 17:36:32 UTC 2018
New revision: 476932
URL: https://svnweb.freebsd.org/changeset/ports/476932

Log:
  www/py-django-happenings: use Django 1.11 instead of EOL Django 1.8

  PR:		230525
  Submitted by:	rene
  Approved by:	maintainer (ports@caomhin.org)
  Sponsored by:	Essen Hackathon

Changes:
  head/www/py-django-happenings/Makefile
Comment 3 Rene Ladan freebsd_committer 2018-08-11 17:38:20 UTC
Committed, thanks for the review.